query GetOffer($uuid: String!) {
  getOffer(uuid: $uuid) {
    uuid
    teamUuid
    title
    description
    status
    locationUuid
    locationName
    validUntil
    createdAt
    updatedAt
    lines {
      uuid
      productUuid
      productName
      categoryName
      quantity
      unit
      pricePerUnit
      currency
    }
  }
}
